<?xml version="1.0" encoding="utf-8"?>
<EnClientCfg xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MainProgramName>EaseOK排课系统4.exe</MainProgramName>
  <Url>http://www.pk8.net/ClientUpdate/VCPro_EaseOK</Url>
</EnClientCfg>
